@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
body{
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 22px;
  color: #3B3B3B;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}
#gform_wrapper_1 .gfield_description {
    color: #d71600 !important;
}
#field_1_7{
	display:none;
}
.section-payment {
    background-image:linear-gradient(to bottom, rgba(39, 75, 121, 0.05), rgba(39, 75, 121, 0.4)), url(../img/osg_group_pform_bg.png) !important;
    background-size: cover;
    background-position: center;
    height: 100vh;
    overflow: hidden;
	
}
.left-colum-logo img{
  max-width: 100%;
  width: 280px;
}
.section-form {
    margin-top: 25px;
}
.section-form input {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 16px !important;
    width: 100% !important;
    background: #fff !important;
    margin-top: 10px;
    box-shadow: none !important;
    border: none;
    border-radius: 6px !important;
    outline: none !important;
    /* line-height: 24px !important; */
    height: auto !important;
    color: #495057 !important;
    font-weight: 400 !important;
}
div#gform_fields_1 {
    row-gap: 10px;
}
input#gform_submit_button_1 {
    width: 100% !important;
    height: 56px !important;
    margin-top: 10px;
    background: #4A90E2 !important;
    border-radius: 6px !important;
    cursor: pointer;
    display: block;
	font-weight: 600 !important;
    color: #FFFFFF !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 700;
    letter-spacing: 0;
    text-align: center;
    outline: none !important;
    border: none;
}
.heading-right h3 {
    font-size: 25px;
    line-height: 30px;
    color: white;
    font-weight: 600;
}
.amout-section input {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 16px !important;
    border: none;
    outline: none;
    box-shadow: none !important;
    border-radius: 6px;
}
.contant-block {
/*     max-width: 360px; */
}
.btn-go {
    margin-top: 38px;
}
.section-form .form-group {
    margin: 0;
}
#form-container {
    position: relative;
    width: 380px;
    margin: 0 10%;
    top: 50%;
    transform: translateY(-50%);
}
div#gform_1_validation_container {
    display: none;
}
.gfield_validation_message {
    color: #fff !important;
    margin-top: 3px !important;
}
div#gform_confirmation_message_1 {
    color: #fff;
    margin-top: 20px;
    font-weight: 400;
    font-size: 16px;
}
.headnig-pyment h3 {
    font-weight: 500;
}